BODY
{
background:#808080;
overflow-y:scroll;
font-family:Roboto,sans-serif;
color:#444;
}

.borderedbox
{
padding: 20px;
border: 1px solid #DDD;
border-radius: 3px;
width:100%;
overflow:hidden;
}

.modal
{
text-align: center;
}

@media screen and (min-width: 768px) {

	.modal:before
	{
	display: inline-block;
	vertical-align: middle;
	content: " ";
	height: 100%;
	}

}

.modal-dialog
{
display: inline-block;
text-align: left;
vertical-align: middle;
}

.modal-content
{
border-radius: 3px;
padding: 20px;
font-family:Roboto,sans-serif;
}

.modal-content H2
{
padding:0;
margin:0;
all:initial;
font-family:Roboto,sans-serif;
font-weight:bold;
color:#444;
font-size: 18px;
line-height:30px;
display:block;
text-align:center;
}

#modal-progress .modal-dialog
{
width:400px;
}

#err
{
text-align:left;
font-size:13px;
font-family:Arial,sans-serif;
color:#C00;
}

.form-control.err
{
border:1px solid #C00;
border-right:5px solid #C00;
}

.btn
{
outline:none !important;
}

.btn-primary {
color: #FFFFFF;
background-color: #22C99A;
border-color:rgba(0,0,0,0.1);
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
color: #FFFFFF;
background-color: #37DBAD !important;
border-color:rgba(0,0,0,0.1) !important;
}

.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
background-image: none;
}

.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
background-color: #22C99A;
border-color:rgba(0,0,0,0.1);
}

.btn-primary .badge {
color: #22C978;
background-color: #FFFFFF;
}

H1,H2,H3,H4,H5,H6
{
font-family:"Roboto Condensed",sans-serif;
font-weight:bold;
}

.container
{
width:760px;
}

SECTION
{
background:#FFF;
}

#policy
{
padding-left: 20px;
padding-right: 20px;
font-family: "Roboto Condensed",sans-serif;
}

#policy H2
{
font-size: 18px;
font-weight: normal;
}

#policy H3
{
font-size: 16px;
font-weight: normal;
}

#header
{
background:#383838 url(../img/banner.jpg) center center no-repeat;
}

#header #logo
{
cursor:pointer;
}

#footer
{
background:#383838;
color:#FFF;
font-size:12px;
padding-top:30px;
padding-bottom:30px;
color:#999 !important;
}

#footer A
{
color:#999 !important;
}

#main
{
min-height:740px;
background:#FFF;
}

#pg-p1 #main UL
{
margin-left:70px;
}

#pg-p1 #main UL LI
{
}

#pg-p1 #main UL LI IMG
{
width:22px;
height:22px;
margin-right:5px;
margin-bottom:10px;
position:relative;
top:4px;
}

#pg-p1 #main H1
{
font-size:32px;
}

#pg-p1 #main H1 SPAN
{
color:#37DBAD;
}

#pg-p1 #main H2
{
margin-top:5px;
font-size: 18px;
font-weight: normal;
margin-bottom:15px;
}

#pg-p1 #main H2 B
{
color:#d8c104;
}

#pg-p1 #main H2 SPAN
{
color:#ce0067;
}

#pg-p1 #main #topsection
{
margin-top:20px;
margin-bottom:30px;
}

#pg-p1 #main #productbox
{
margin-top:20px;
}

#pg-p1 #main H3
{
color:#36b9e0;
margin-top:0;
}

#pg-p1 #main BUTTON
{
font-family: "Roboto Condensed",sans-serif;
font-weight: bold;
font-size: 24px;
outline:none;
}

#pg-p1 #main BUTTON I
{
font-size:18px;
}

#pg-p1 #main BUTTON EM
{
font-style: normal;
font-size: 20px;
}

#pg-p1 #main .well
{
background-image:url(../img/securessl.png);
background-repeat: no-repeat;
background-position-x: 98%;
background-position-y: 5px;
}

/* ***** P2 ***** */

#pg-p2 #main H1
{
font-size:32px;
}

#pg-p2 #main H1 SPAN
{
color:#d06e9f;
}

#pg-p2 #main H2
{
margin-top:5px;
font-size: 18px;
font-weight: normal;
margin-bottom:15px;
}

#pg-p2 #main H2 B
{
color: #c64027;
}

#pg-p2 #main H2 SPAN
{
color: #0ab18d;
font-weight: bold;
}

#pg-p2 #main #topsection
{
margin-top:20px;
margin-bottom:30px;
}

#pg-p2 #main #productbox
{
margin-top:20px;
}

#pg-p2 #main H3
{
color:#C00;
margin-top:0;
margin-bottom:0;
font-size:30px;
}

#pg-p2 #main H4
{
color: #949494;
font-weight: normal;
margin-top: 0px;
margin-bottom: 0px;
}

#pg-p2 #main H5
{
font-size:22px;
}

#pg-p2 #main H5 SPAN
{
color:#888;
}

#pg-p2 #main H5 STRIKE
{
}

#pg-p2 #main BUTTON
{
font-family: "Roboto Condensed",sans-serif;
font-weight: bold;
font-size: 24px;
outline:none;
}

#pg-p2 #main BUTTON I
{
font-size:18px;
}

#pg-p2 #main BUTTON EM
{
font-style: normal;
font-size: 20px;
}

#pg-p2 #main .well
{
background-image:url(../img/securessl.png);
background-repeat: no-repeat;
background-position-x: 98%;
background-position-y: 5px;
min-height: 310px;
}

#pg-p2 #main #ltobox
{
background:transparent url(../img/discount.jpg) 0 0 no-repeat;
padding-left:98px;
margin-top:30px;
}

#pg-p2 #main H6
{
font-size: 24px;
margin-top: 0;
}

#pg-p2 #main #guarantee
{
font-size:12px;
padding-left:93px;
background:transparent url(../img/seal-guarantee.png) 0 12px no-repeat;
margin-top:40px;
}

#pg-p2 #main #guarantee P
{
}

#pg-p2 #main #guarantee P B
{
color:#ed8f30;
font-weight:normal;
}

#pg-p2 #main #product
{
margin-top: 30px;
margin-bottom: 60px;
background: #FFF;
padding: 10px 6px;
border: 1px solid rgba(0,0,0,0.2);
border-radius: 4px;
}

#pg-p2 #main #buttonarea BUTTON
{
width:49%;
margin-bottom:20px;
}

/* ********* p3 ******* */

#pg-p3 #main .form-group LABEL
{
margin-bottom: 0px;
line-height: 34px;
padding-right:0px;
}

#pg-p3 #main #wt
{
line-height: 35px;
text-decoration:none !important;
border-bottom: 1px dotted #37B;
}

#pg-p3 #main #wtimg
{
margin-top: 10px;
padding: 10px;
background: #FFF;
border-radius: 10px;
border: 1px solid rgba(0,0,0,0.1);
display:none;
}

#pg-p3 #main #cards-container
{
position:relative;
}

#pg-p3 #main #cards
{
margin-top:10px;
}

#pg-p3 #main #cards-cover-before
{
position:absolute;
top:0;
height:40px;
left:0;
width:0%;
background-color:rgba(245,245,245,0.8);
}

#pg-p3 #main #cards-cover-after
{
position:absolute;
top:0;
height:40px;
right:0;
width:0%;
background-color:rgba(245,245,245,0.8);
}

#pg-p3 #main #cards-container.visa #cards-cover-before
{
width:0;
}

#pg-p3 #main #cards-container.visa #cards-cover-after
{
width:85%;
}

#pg-p3 #main #cards-container.mc #cards-cover-before
{
width:17%;
}

#pg-p3 #main #cards-container.mc #cards-cover-after
{
width:67%;
}

#pg-p3 #main #cards-container.amex #cards-cover-before
{
width:34%;
}

#pg-p3 #main #cards-container.amex #cards-cover-after
{
width:49%;
}

#pg-p3 #main #cards-container.disc #cards-cover-before
{
width:51%;
}

#pg-p3 #main #cards-container.disc #cards-cover-after
{
width:0;
}

#pg-p3 #main .rightcol H1
{
font-weight:normal;
text-align:center;
}

#pg-p3 #main #btnProcess
{
width:80%;
font-weight:bold;
font-family:"Roboto Condensed",sans-serif;
font-size:24px;
}

#pg-p3 #main #ccmo-container
{
padding-right:4px;
}

#pg-p3 #main #ccyr-container
{
padding-left:4px;
}

#pg-p3 #main .well
{
padding-bottom:0;
}

#pg-p3 #main #screenshot
{
margin-top: 10px;
}

#pg-p3 #main .leftcol
{
padding-right:4px;
}

#pg-p3 #main .leftcol H1
{
font-size: 19px;
font-weight: bold;
border-bottom: 1px solid #6cb09c;
text-align: center;
color:#6cb09c;
}

#pg-p3 #main .leftcol H2
{
margin: 0;
font-size: 18px;
line-height: 29px;
font-weight: 700;
}

#pg-p3 #main .leftcol P
{
font-size: 14px;
margin-bottom:0;
}

#pg-p3 #main .leftcol H3
{
border-top: 1px solid #6cb09c;
border-bottom: 1px solid #6cb09c;
font-size: 20px;
font-weight: bold;
line-height: 50px;
}

#pg-p3 #main #guarantee
{
padding-left:85px;
background:transparent url(../img/banner-quality.png) 0 center no-repeat;
margin-top:20px;
}


#pg-p3 #main #guarantee H4
{
margin: 0;
padding: 0;
font-size: 12px;
padding-bottom: 5px;
padding-top: 6px;
}

#pg-p3 #main #guarantee H5
{
margin:0;
padding:0;
font-size: 12px;
line-height: 17.6px;
font-weight:normal;
}

#pg-p3 #main #badges
{
margin-top:15px;
}

#pg-p3 #main div.AuthorizeNetSeal A
{
display:inline-block;
background:transparent url(../img/anet-secured4sm.png) 0 0 no-repeat;
width:114px;
height:64px;
}

#pg-p3 #main DIV.AuthorizeNetSeal A IMG
{
display:none;
}

#pg-p3 #main TABLE.PayPalSeal A
{
display:inline-block;
background:transparent url(../img/paypal-secured4sm.png) 0 0 no-repeat;
width:114px;
height:64px;
}

#pg-p3 #main TABLE.PayPalSeal A IMG
{
display:none;
}

#pg-p3 #main #otc
{
font-size: 11px;
font-family: sans-serif;
margin-top: 5px;
margin-left: 68px;
}

/* ****** RECEIPT ******* */

#pg-receipt H1
{
text-align:center;
}

#pg-receipt H1 B
{
color:#0edcaf;
}

#pg-receipt H2
{
text-align:center;
font-size: 24px;
margin-top: 0px;
margin-bottom: 20px;
}

#pg-receipt .leftcol
{
padding-right:7px;
}

#pg-receipt .rightcol
{
padding-left:7px;
}

#pg-receipt H3
{
margin-top:-10px;
}

#pg-receipt TABLE.detailed
{
font-family:"Roboto Condensed",sans-serif;
font-size:13px;
}

#pg-receipt TABLE.detailed TD:nth-child(1)
{
font-weight:bold;
text-align:right;
padding-right:5px;
}

#pg-receipt #table1
{
width:100%;
}

#pg-receipt #table1 TD
{
width:50%;
vertical-align:top;
}

#pg-receipt #table2
{
width:100%;
}

#pg-receipt #details
{
padding-right:7px;
}

#pg-receipt #product
{
padding-top:14px;
padding-right:7px;
}

#pg-receipt #activation
{
padding-left:7px;
}

#pg-receipt #key
{
background: #EEE;
border-radius: 4px;
padding: 10px;
text-align: center;
margin-bottom:10px;
}

#pg-receipt #key LABEL
{
font-size:20px;
}

#pg-receipt #key DIV
{
font-family: monospace,sans-serif;
font-size: 18px;
padding: 5px;
background-color: #FFF;
border-radius: 4px;
}







#pg-receipt #pincode
{
background: #EEE;
border-radius: 4px;
padding: 10px;
text-align: center;
}

#pg-receipt #pincode LABEL
{
font-size:20px;
}

#pg-receipt #pincode DIV
{
font-family: monospace,sans-serif;
font-size: 18px;
padding: 5px;
background-color: #FFF;
border-radius: 4px;
}



